Bug 240430 - GFS2: Man page refers to another incorrectly named man page
GFS2: Man page refers to another incorrectly named man page
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Robert Peterson
GFS Bugs
Depends On:
  Show dependency treegraph
Reported: 2007-05-17 10:46 EDT by Ian Chapman
Modified: 2010-01-11 22:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-20 11:00:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Chapman 2007-05-17 10:46:59 EDT
Description of problem:
The man page for gfs2 (/usr/share/man/man8/gfs2.8.gz) refers to the man page for
mkfs.gfs2 as gfs2_mkfs. This is incorrect, the man page is:


Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. man gfs2
2. Read it
Actual results:

Expected results:

Additional info:
Comment 1 Steve Whitehouse 2008-11-20 10:16:58 EST
I suspect this has long since been fixed up. Bob, can you check and close this in that case?
Comment 2 Robert Peterson 2008-11-20 11:00:38 EST
The gfs2 man page was updated for bug #223660 and is fixed in the
5.3 release.  So I'm closing this bug record as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.